<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e69d37c1626ec90d232506991f15cb08">
  <dict>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
